Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 592215 - warnings and errors when removing a dup rpm
Summary: warnings and errors when removing a dup rpm
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: redhat-rpm-config
Version: 6.0
Hardware: All
OS: Linux
high
medium
Target Milestone: rc
: ---
Assignee: Jon Masters
QA Contact: Jan Hutař
URL:
Whiteboard:
Depends On:
Blocks: 503551 575298
TreeView+ depends on / blocked
 
Reported: 2010-05-14 09:32 UTC by Qian Cai
Modified: 2010-11-10 21:28 UTC (History)
3 users (show)

Fixed In Version: redhat-rpm-config-9.0.3-21.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-11-10 21:28:56 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Qian Cai 2010-05-14 09:32:11 UTC
Description of problem:
# rpm -e kmod-sym53c8xx
WARNING: Couldn't open directory /lib/modules/2.6.32-25.el6: No such file or directory
FATAL: Could not open /lib/modules/2.6.32-25.el6/modules.dep.temp for writing: No such file or directory

but the directory is /lib/modules/2.6.32-25.el6.x86_64/

Comment 1 Jon Masters 2010-05-14 15:42:28 UTC
Oh thanks. This is more fallout from the change in paths before - we didn't use to have the arch encoded in the name.

Comment 2 Jon Masters 2010-06-29 20:35:23 UTC
This is fixed in redhat-rpm-config-9.0.3-21.el6

Comment 11 releng-rhel@redhat.com 2010-11-10 21:28:56 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.